<script setup lang="ts">
import { useDialog, useLoadingBar, useMessage, useNotification } from 'naive-ui';

window.$dialog = useDialog();
window.$loadingBar = useLoadingBar();
window.$message = useMessage();
window.$notification = useNotification();
</script>

<template></template>

<style scoped lang="scss"></style>
